stages:
  - dast

include:
  - template: Security/DAST.latest.gitlab-ci.yml

dast:
  variables:
    DAST_FULL_SCAN_ENABLED: "true"
    DAST_BROWSER_SCAN: "true" # use the browser-based GitLab DAST crawler
  artifacts:
    paths:
      - environment_url.txt
